uuid: 538146b5-f4fe-416d-9d37-3c8881c41eda
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sstyle
field_name: sstyle
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
